
#include "sysctl.h"
#include "device.h"
#include "UserInclude.h"

/**
 * main.c
 */
void main(void)
{
    static Uint32 i;

    Device_init();
    InitGpio();
    GpioUserConfig();


    while(1)
    {
        i++;
        if(i>500000)
        {
            i=0;
            GpioDataRegs.GPATOGGLE.bit.GPIO23  =1;
            GpioDataRegs.GPBTOGGLE.bit.GPIO34  =1;
        }
    }
}
